.keydates-table {
  border-collapse: collapse;
  margin: 25px 0;
  min-width: 450px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.keydates-table thead tr {
  background-color: #006cb2;
  color: #ffffff;
  text-align: left;
}
.keydates-table th,
.keydates-table td {
  padding: 12px 15px;
}

.keydates-table tbody tr {
  border-bottom: 1px solid #dddddd;
}

.keydates-table tbody tr:nth-of-type(even) {
  background-color: #d0faf2;
}

.keydates-table tbody tr:last-of-type {
  border-bottom: 2px solid #006cb2;
}
